SDL_evdev_kbd.c File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_evdev_kbd.h"`
`#include "SDL_hints.h"`
Include dependency graph for SDL_evdev_kbd.c:

Go to the source code of this file.

## Functions

SDL_EVDEV_keyboard_state * | SDL_EVDEV_kbd_init (void)
void | SDL_EVDEV_kbd_keycode (SDL_EVDEV_keyboard_state *state, unsigned int keycode, int down)
void | SDL_EVDEV_kbd_quit (SDL_EVDEV_keyboard_state *state)

## Function Documentation

## SDL_EVDEV_kbd_init()

SDL_EVDEV_keyboard_state* SDL_EVDEV_kbd_init | ( | void |  | ) |

Definition at line 825 of file SDL_evdev_kbd.c.

{
return NULL;
}

References NULL.

## SDL_EVDEV_kbd_keycode()

void SDL_EVDEV_kbd_keycode | ( | SDL_EVDEV_keyboard_state * | state,
|  | unsigned int | keycode,
|  | int | down
| ) |  |

Definition at line 831 of file SDL_evdev_kbd.c.

{
}

## SDL_EVDEV_kbd_quit()

void SDL_EVDEV_kbd_quit | ( | SDL_EVDEV_keyboard_state * | state | ) |

Definition at line 836 of file SDL_evdev_kbd.c.

{
}
NULL
#define NULL
Definition: begin_code.h:167